/*  */
function select_yearmonth_change(tsid, ssid, type) {
	var styp = tsid.attr('htpe'), dval = ssid.val();
	switch (styp) {
		case 'edDateEdit':
			var dary = tsid.val().split('/');
			switch (type) {
				case 'yy': dary[0] = dval; break;
				case 'mm': dary[1] = dval; break;
				default: break;
			}
			tsid.val(dary.join('/'));
			break;
		default:
			tsid.val(dval);
			break;
	}
}